<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CareMonthEntry extends Model
{

    protected $table = "care_month_entry";

    public function pro(){
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
